Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

cisco unity express

I am trying to use the default aa_simple.aef script that comes with the 2.1 version in my AA configuration but when the AA prompt is playing, I am not being able to do the dial-by-extension, I keep getting the "you dialed an invalid extension" error even though I matched the ExtensionLength parameter with my CME DN plan.

2 REPLIES
New Member

Re: cisco unity express

Jose,

please post your script. It should be something you've overlooked.

What are the extensions you're using?

Dragi

New Member

Re: cisco unity express

Hi,

I just created a custom script and it worked just fine, the aa_simple.aef script is a system script that comes with the cue but I was not allowed to upload it and modify it.

Thank you anyway

124
Views
0
Helpful
2
Replies
CreatePlease login to create content